/* GLOBAL */
body {/*margin:30px 0 0 0; background:#D9D9D9;*/ margin:0; font-size:14px; font-family:Arial, Helvetica, sans-serif; /*color:#656565;*/ color:#000; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
img {border:none;}
a, a:visited, a:active {outline:none; text-decoration:none;}
a:hover {text-decoration:underline;}
.clear {clear:both;}

#global {max-width:994px; margin:auto; background:#FFF; /*-webkit-box-shadow:1px 3px 3px 2px #bbb; box-shadow:1px 3px 3px 2px #bbb;*/}

/* HEADER */
#header {font-family:'Roboto', sans-serif;}
.headerCol1, .headerCol2 {float:left;}
.headerCol1 {width:20%;}
.headerCol2 {width:80%;}
.homelogo {float:right; display:inline-block; margin:0 0 0 16px; overflow:hidden;}
.homelogo img {max-width:100%; height:auto; width:auto\9; /* ie8 */}
.info {float:right; font-size:12px; color:#FFF; margin:0 0 6px 0;}
.info p {margin:0; display:inline-block;}
.redcell, .bluecell {float:right; font-weight:bold; text-align:left; text-transform:uppercase; padding:9px 12px 9px 12px;}
.redcell {background:/*red*/#EC1D23;}
.redcell span {color:#F5D8D9;}
.bluecell {background:/*blue*/#016DAB; -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 1px 0 0;}
.bluecell span {color:#B5D2E1;}
.redcell a, .redcell a:visited, .bluecell a, .bluecell a:visited {color:#FFF;}
.redcell a:hover { text-decoration:underline;}

.email {background:/*grey*/#D9D9D9; color:#016DAB;}
.email span {color:#656565;}

.tagline {float:right; padding:10px 20px 0 0;}
.tagline h2 {color:#656565; font-size:14px; font-weight:bold; margin:0;}
.emaillink {margin:0 20px 10px 0; display:inline-block; float:right;}
.emaillink a, .emaillink a:visited {float:right; color:#0091CF; font-size:12px; font-weight:bold;}
.emaillink p {margin:0;}

.promoline {width:100%; height:29px; background:url(../images/professional-wiping-solutions.png) no-repeat 4% 0%; float:left; margin:5px 0 0 0;}

.shopCart {color:#656565; font-size:12px; float:right; clear:right; margin:5px 0 0 0; display:table;}
.shopCart ul {float:right; list-style-type:none; margin:0; padding:0; margin:0 14px 0 0;}
.shopCart ul li {float:left; border-left:solid 1px #CBCBCB; padding:0 6px 0 6px;}
.shopCart ul li a, .shopCart ul li a:visited {color:#656565;}
.shopCart ul li:first-child, .shopCart ul li.items {border:none;}
.shopCart ul li.items a:hover {color:#0091CF;}
.shopCart ul li.basket {padding:0;}
.shopCart ul li.items {padding:0 6px 0 0;}
.shopCart ul li a.viewcart {color:#0091CF; text-decoration:underline;}
.shopCart ul li a.viewcart:hover {text-decoration:none;}
.shopCart ul.checkout {font-size:12px;}

.shoppingcart {color:#656565; font-size:12px; float:right; clear:right; margin:10px 0 5px 0; display:table;}
.shoppingcart ul {float:left; list-style-type:none; margin:0; padding:0; margin:0 14px 0 0;}
.shoppingcart ul.links { text-transform:capitalize;}
.shoppingcart ul li {float:left; border-left:solid 1px #CBCBCB; padding:0 6px 0 6px;}
.shoppingcart ul li a, .shoppingcart ul li a:visited {color:#656565;}
.shoppingcart ul li:first-child, .shoppingcart ul li.items {border:none;}
.shoppingcart ul li.items a:hover {color:#0091CF;}
.shoppingcart ul li.basket {padding:0;}
.shoppingcart ul li.items {padding:0 6px 0;}
.shoppingcart ul li a.viewcart {color:#0091CF; text-decoration:underline;}
.shoppingcart ul li a.viewcart:hover {text-decoration:none;}

.shoppingcart ul.checkout {font-size:12px;}
table#shopping-cart-totals-table {/*border-collapse:collapse;*/}
#shopping-cart-totals-table tfoot {} 
#shopping-cart-totals-table tfoot:before {content:''; display:block; width:100%; padding:15px 0 0;}
#shopping-cart-totals-table tfoot:after {content:''; display:block; width:100%; padding:0 0 5px 0;}

/*MAIN MENU*/
#navigation {margin:0 16px 0 16px;}
#navigation ul {/*margin:0 16px 0 16px;*/ margin:0; padding:0 0 26px 0; list-style-type:none; display:table; width:100%; background:url(../images/menu_shade.png) bottom center no-repeat;}
#navigation ul li {background:url(../images/menu_bg.jpg) top left repeat-x #0090CE; display:table-cell; border-left:solid 1px #FFF; border-bottom:solid 1px #FFF; min-width:85px; text-align:center;}
#navigation ul li ul {display:none;}

#navigation ul li:first-child {border-left:none;}
#navigation ul li a, #navigation ul li a:visited {color:#FFF; display:block; padding:5px 0 5px 0; font-size:13px; font-weight:bold; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; text-transform:capitalize;}
#navigation ul li a:hover {background:#0090CE; text-decoration:none;}

#navigation .menutext {color:#FFF; position:absolute; top:9px; left:12px; font-weight:bold; font-size:16px;}
#navigation .homeicon a span:before {content:url(../images/homeicon.png); margin:0 2px 0 0;}

/*HOMEPAGE*/
.home .col, .home .divide {/*min-height:240px;*/ min-height:148px;  float:left;}
.home .col {width: 310px;
    text-align: center;
    height: 201px;
    margin-bottom: 15px;
    margin-right: 16px;}

.home .col:nth-child(3n) {margin-right: 0;}
.home .col a, .col a:visited {position:relative; display:inline-block;}
.home .col .text {text-align:left; /*font-size:13px;*/ line-height:17px; padding:10px 5px 15px 5px; display:none;}
.home .col .label {position:absolute; width:100%; padding:7px 0 7px 0; top:18px; left:0; color:#FFF; text-transform:uppercase; font-family:'Roboto', sans-serif; letter-spacing:-1px; font-size:16px; background: url(../images/label_bg.png) center center repeat-y; display:none;}
.home .container .col .box,
.cms-about-us .container .col .box
{ width: 100%; height: 100%; position:relative;}


.cms-about-us .container .col {max-height: 126px; float: left; overflow: hidden; background: none !important;}

.home .container .col .box .img_container,
.cms-about-us .container .col .box .img_container
{width:100%; height:100%; overflow:hidden;}

.home .container .col .box .img_gradient,
.cms-about-us .container .col .box .img_gradient
{
    position:absolute;
    width:100%;
    height:100%;
    bottom:0;
    left:0;
    height:30%;
    z-index: 1;
    background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0),rgba(16, 16, 16, 1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(top,rgba(255, 255, 255, 0),rgba(16, 16, 16, 1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(top,rgba(255, 255, 255, 0),rgba(16, 16, 16, 1)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0),rgba(16, 16, 16, 1)); /*Standard*/
}

.home .container .col .box .img_container img,
.cms-about-us .container .col .box .img_container img
{ width:100%;}

.home .container .col .box .icon_link,
.cms-about-us .container .col .box .icon_link
{position: absolute; left: 0; bottom: 15px; z-index:2;}

.home .container .col .box .icon_link .icon,
.cms-about-us .container .col .box .icon_link .icon
{
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #F21B20;
    background: #F21B20;
    border-radius: 50%;
    margin-left: 1.5em;
    position: relative;
    float: left;
}


.home .container .col .box .icon_link .icon:after,
.cms-about-us .container .col .box .icon_link .icon:after
{
    content: '';
    display: inline-block;
    height: 6px;
    width: 6px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 2px;
}

.home .container .col .box .icon_link .link, .cms-about-us .container .col .box .icon_link .link { float: left; margin-left: 10px; }
.home .container .col .box .icon_link .link a,
.home .container .col .box .icon_link .link a:hover,
.cms-about-us .container .col .box .icon_link .link a,
.cms-about-us .container .col .box .icon_link .link a:hover
{ color: #FFF; font-weight: bold; }

.home .divide {width:5%; background:url(../images/divide_bg.jpg) center center no-repeat;}

.hm_content {/*background:#E3E3E3; border:1px solid #CCC; padding:20px;*/ padding:10px; clear:left;}
.hm_content ul {list-style-type:none; margin:0 0 5px 20px; padding:0;}
.hm_content ul li:before {content:""; display:inline-block; position:absolute; left:-12px; top:5px; background:#016DAD; font-size:20px; width:6px; height:6px;}
.hm_content ul li {margin:0 0 5px 0; padding:0 0 0 3px; line-height:17px; position:relative;}

.ways-to-shop {margin:0 0 10px 0; display:inline-block;}
.ways-to-shop img, .ways-to-shop a {float:left; display:inline-block; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}
.ways-to-shop a:hover {zoom:1; filter:alpha(opacity=70); opacity:0.7;}

/* MAIN CONTENT */
h1, h2, h3, h4, h5, h6 {margin:0; font-weight:normal; color:#006FAD;}
p {line-height:/*17px*/20px;}
sup {vertical-align:baseline; position:relative; top:-0.4em;}

small {color:#666; display:inline-block; font-size:11px;}
#maincontent {margin:0 16px 28px 16px; /*font-size:13px;*/}
#maincontent h1 {border-bottom:solid 1px #D9D9D9; text-transform:uppercase; font-size:16px; font-family:'Roboto', sans-serif; font-weight:bold; padding:0 0 8px 0; margin:5px 0 15px 0;}
#maincontent h2 {margin:10px 5px 8px 10px; font-weight:bold; font-size:13px;}
#contentcol h2 {margin:0 0 10px 0;}
#contentcol h3 {font-size:13px;}
#contentcol h4 {font-size:13px; margin:0; font-weight:bold; color:#656565;}

#contentcol ul {list-style-type:none; margin:15px 0 5px 20px; padding:0;}
#contentcol ul li:before {content:""; display:inline-block; position:absolute; left:-12px; top:7px; background:#016DAD; font-size:20px; width:6px; height:6px;}
#contentcol ul li {margin:0 0 3px 0; line-height:20px; position:relative;}

#contentcol .catdescription {padding:0 0 15px 0;}
#contentcol .catdescription p {margin:0 0 15px 0;}
/*#contentcol .catdescription ul {list-style-type:none; margin:15px 0 5px 20px; padding:0;}
#contentcol .catdescription ul li:before {content:""; display:inline-block; position:absolute; left:-12px; top:5px; background:#016DAD; font-size:20px; width:6px; height:6px;}
#contentcol .catdescription ul li {margin:0 0 5px 0; line-height:20px; position:relative;}*/

#contentcol .why_register p {margin:15px 0 0 0;}
#contentcol .why_register ul {list-style-type:none; margin:15px 0 5px 20px; padding:0;}
#contentcol .why_register ul li:before {content:""; display:inline-block; position:absolute; left:-12px; top:5px; background:#016DAD; font-size:20px; width:6px; height:6px;}
#contentcol .why_register ul li {margin:0 0 10px 0; line-height:17px; position:relative;}

#maincontent .hm_content h1 { color:#006195; font-size:15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; /*font-family:'Roboto', sans-serif;*/ border:none;}
#maincontent h2 a, #maincontent h2 a:visited {margin:0; color:#006FAD;}

#leftcol, #contentcol, #rightcol {float:left;}
#leftcol {/*background:#D9D9D9;*/ -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-topright:5px; -moz-border-radius-bottomright:5px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
#leftcol ul {margin:0 0 20px 0; padding:0; list-style-type:none; font-size:12px;}
#leftcol ul li {/*border-top:solid 1px #FFF;*/border-top:solid 1px #D9D9D9;}
#leftcol ul li a, #leftcol ul li a:visited {/*color:#656565;*/ color:#000; display:block; padding:6px 10px; font-weight:bold;}
#leftcol ul li a:hover {color:#006FAD; text-decoration:none;}

#leftcol {width:15%; min-height:/*847px*/700px;}
#contentcol {width:66%; margin:0 2% 0 2%; position:relative;}
#rightcol {width:15%; }

.container {display:inline-block; width:100%;}
.container .box { background:#FFF;}

/* MAIN CONTENT: COLUMN*/
.internal .col, .internal .divide {min-height:150px; float:left;}
.internal .col {width:30%; text-align:center; background:#D9D9D9; padding:1% 1% 0 1%; margin:0 0 2% 0;}
.internal .divide {width:2%;}
.internal a, .internal a:visited {color:#006FAD; text-decoration:underline;}
.internal a:hover {text-decoration:none;}

.internal .col a, .col a:visited {position:relative; display:inline-block;}
.internal .col .label {position:absolute; width:100%; padding:7px 0 7px 0; top:18px; left:0; color:#FFF; text-transform:uppercase; font-family:'Roboto', sans-serif; letter-spacing:-1px; font-size:16px; background: url(../images/label_bg.png) center center repeat-y;}

.internal .col a.link h3 {font-weight:bold; min-height:32px; text-align:center;}
.internal .col a.link, .internal .col a.link:visited {text-align:left; padding:10px; display:block; background:#D9D9D9 url(../images/plus.png) center right no-repeat; min-height:48px; font-size:11px;}
.internal .col a.link:hover {text-decoration:none;}

.toolbar {position:absolute; top:3px; right:0;}
.toolbar select {padding:2px;}

.pages {display:table; float:right; margin:0 0 5px 0;}
.pages .pagertitle {font-weight:bold; padding:3px 5px 3px 5px; display:inline-block; float:left;}
.pages ol {list-style-type:none; float:left; margin:0; padding:0;}
.pages ol li {float:left;}
.pages ol li span {display:inline-block; padding:3px 5px 3px 5px; border:solid 1px #CCC; margin:0 1px 0 0; font-weight:bold;}
.pages ol li a, .pages ol li a:visited {padding:3px 5px 3px 5px; background:#016DAB; color:#FFF; font-weight:bold; border:solid 1px #016DAB; margin:0 1px 0 0; display:inline-block;}
.pages ol li a:hover {background:#B5D2E1; border:solid 1px #B5D2E1;}
.pages ol li a.next, .pages ol li a.previous {border:none; background:none;}

#contentcol ul li.green-icon:before, #contentcol ul li.blue-icon:before, #contentcol ul li.red-icon:before, #contentcol ul li.yellow-icon:before {background:#FFF; top:-1px; left:-20px;}
#contentcol ul li.green-icon:before {content:url(../images/green-icon.jpg);}
#contentcol ul li.blue-icon:before {content:url(../images/blue-icon.jpg);}
#contentcol ul li.red-icon:before {content:url(../images/red-icon.jpg);}
#contentcol ul li.yellow-icon:before {content:url(../images/yellow-icon.jpg);}


/* MAIN CONTENT: PRODUCT*/
.product {width:100%;}
.product .left, .product .right {float:left;}
.product .left {width:31%; margin-right:2%;}
.product .right {width:67%;}

.product ul {list-style-type:none; margin:15px 0 5px 20px; padding:0;}
.product ul li:before {content:""; display:inline-block; position:absolute; left:-12px; top:5px; background:#016DAD; font-size:20px; width:6px; height:6px;}
.product ul li {margin:0 0 3px 0; /*padding:0 0 0 3px;*/ line-height:17px; position:relative;}

.product .product-options {float:left; width: 100%;}
.product .product-options .input-box {margin:0 0 4px 0;}
.product .product-options p.required {margin:0 0 10px 0;}
.product .product-options dd, .product .product-options dl {margin:0;}
.product .product-options-bottom {display:none;}

.purchase {/*font-family:'Roboto', sans-serif; min-height:35px;*/ font-family:Arial, Helvetica, sans-serif; margin:20px 0 0 0; border:solid 2px /*#D9D9D9*/#C61D22; padding:2%; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.purchase .pack {/*float:left;*/ color:#FFF; margin:3% 0 0 0; text-align:center; display:inline-block; width:32.6%;}
.purchase .pack h3 {background:#006AA8; color:#FFF; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; /*text-transform:uppercase;*/ padding:8px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom:dotted 1px #FFF;} 

.purchase .pack div.top, .purchase .pack div.bottom {text-align:center; background:#018FCD; font-size:14px; float:left; width:40%; padding:5%; min-height:35px;}
.purchase .pack div.bottom {background:/*#006AA8*/#339900; /*border-top:dotted 1px #FFF;*/ font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.purchase .pack div.top p {margin:0; font-size:12px;}

.purchase .pack + .pack .bottom {background:#7B3E7B;}
.purchase .pack + .pack + .pack .bottom {background:#C61D22;}

.quantity {padding:10px 4px; text-align:right; margin:15px 0 0 0; /*position:absolute; bottom:0; right:0;*/ border-top:dotted 1px #B0B0B0;}
.quantity input[type=text], .topcart input[type=text] {width:30px; border:solid 1px #B0B0B0; padding:5px; text-align:center; height:20px; margin:3px; font-size:16px;}
.addtocart {padding:10px 9px 9px 9px; color:#FFF; display:inline-block; font-size:11px; text-transform:uppercase; font-weight:bold; background:#ED1E24; cursor:pointer; border:none; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}
.addtocart:hover {zoom:1; filter:alpha(opacity=70); opacity:0.7;}

.options {border-bottom:dotted 1px #B0B0B0; margin:5px 0 20px 0; padding:0 0 15px 0; display:table; width:100%}
.topcart {float:right; padding:4px; margin:0; text-align:right;}

.ProdCol1, .ProdCol2, .ProdCol3 {float:left;}
.ProdCol1 {width:30%;}
.ProdCol2 {width:30%;}
.ProdCol3 {width:40%;}

.ProdCol2 dl dt {margin:4px 0 0 0;}
.ProdCol2 select {padding:7px;}
.ProdCol3 .topcart label {display:block; text-align:left;}

.ProdCol2 p.required {display:none;}

a.emailtofriend {color:#016DAB; text-decoration:underline; font-weight:bold;}
a.emailtofriend:hover {text-decoration:none;}

.product .availability {font-size:14px; font-weight:bold; font-family:'Roboto', sans-serif; margin:0;}
.product .availability.in-stock span {color:#339900;}
.product .availability.out-of-stock span {color:#EC1D23;}
.product .price-box {font-size:26px; font-weight:bold; color:#018FCD;}
.product .price-gst {color:#018FCD;}

/*.error-msg ul, .error-msg ul li:before, .validation-advice {color:#EC1D23; font-weight:bold; list-style-type:none;}
.messages ul {margin:0; padding:0; }*/

#contentcol .product .more-views ul {margin:0; padding:0; list-style-type:none;}
#contentcol .product .more-views ul li {float:left; border:solid 1px #CCC; padding:1%; margin:1% 0 1% 1%;}
#contentcol .product .more-views ul li:before {/*content:"";*/ display:none;}
#contentcol .product .more-views ul li a, .product .more-views ul li a:visited {-webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}
#contentcol .product .more-views ul li a:hover {zoom:1; filter:alpha(opacity=50); opacity:0.5;}

.product-image img {max-width:100%; height:auto; width:auto\9; /* ie8 */}

.page-popup {background:#FFF; text-align:center}
.page-popup .buttons-set a, .page-popup .buttons-set a:visited, .page-popup .nav a, .page-popup .nav a:visited {padding:9px; color:#FFF; display:inline-block; font-size:11px; text-transform:uppercase; font-weight:bold; background:#ED1E24;}
.page-popup .nav a, .page-popup .nav a:visited {background:#016DAB;}
.page-popup img {margin:15px 0 15px 0;}

/*RELATED PRODUCTS*/
.block-related {border-top:dotted 1px #ccc; border-bottom:dotted 1px #ccc; padding:15px 0 15px 0; margin:15px 0 0 0; display:table; width:100%;}
.block-related ol {list-style-type:none; margin:0; padding:0; text-align:center}
.block-related ol li {background:; display:inline-block; width:27%; padding:1%; margin:0 1% 2% 0; border:solid 2px /*#D9D9D9*/#006FAD; -webkit-border-radius:5px; -moz-border-radius: 5px; border-radius:5px;}
.block-related .product-name {font-weight:bold; font-size:13px; min-height:40px; margin:5px 5px 10px 0;}
.block-related .product .price-box {font-size:20px;}
.block-related a.button {color:#FFF; text-decoration:none;}
.block-related a.product-image {display:inline-block;}

/*MAGENTO CONTENT OVERRIDES*/
/*forms*/

#billing-new-address-form {margin:15px 0 0;}

.internal strong {/*color:#006FAD;*/}
.internal .fieldset {padding:0 2% 0 0; margin:0 2% 2% 0;}
.internal label {font-weight:normal; display:inline-block; padding:0 0 4px 0;}
.internal .required em {font-weight:bold; color:#C61E21; padding:0 3px 0 0;}
.internal .floatleft input[type=text], .internal .floatleft input[type=password] {width:85%;}
.floatleft select {width:89%;}

input[type=text], input[type=password], .cart input {padding:5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:solid 1px #CCC;} 
select {padding:5px; border:solid 1px #CCC;}
textarea {padding:5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:solid 1px #CCC; width:85%; height:100px;}

.control .input-box {display:inline-block;}

.input-box {margin:0 0 12px 0;}
.input-box .validation-advice {color:#C61E21; margin:0 0 5px 5px; font-weight:bold; font-size:11px; position:absolute;}

.floatleft {float:left; width:46%;}
.floatright {float:right;} 
.buttons-set {clear:left;}
p.required {font-weight:bold; color:#C61E21; display:block; margin:10px 0 10px 0; font-size:11px;}
p.required.nextto {display:inline-block;}
ul.form-list {list-style-type:none; margin:0; padding:0;}

.back-link {float:left; margin:0;}
.back-link a small, .back-link a:visited small {display:none;}
a.edit, .button, .back-link a, .back-link a:visited {-webkit-border-radius:3px; line-height:normal; -moz-border-radius:3px; border-radius:3px; color:#FFF; text-transform:uppercase; font-size:12px; font-weight:bold; cursor:pointer; padding:7px; margin:4px; display:inline-block; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;  border:none; background:url(../images/btn_blue.jpg) repeat-x #008DCB; text-decoration:none;}
.button:hover, .back-link a:hover, .internal a.edit:hover {zoom:1; filter:alpha(opacity=70); opacity:0.7; text-decoration:none;}
.button, a.edit {background:url(../images/btn_red.jpg) repeat-x #C61E21;}
.internal a.edit, .internal a.edit:visited {color:#FFF; margin:5px 5px 0;}
.internal a.edit.green {background:#339900;}

.internal a.redtext {color:#C61E21; font-weight:bold; text-decoration:underline; padding:10px;}

#contentcol ul.messages {padding:0; margin:0 0 10px 0; list-style-type:none; color:#FFF; font-weight:normal;}
#contentcol ul.messages ul {padding:0; margin:0;}
#contentcol ul.messages li {line-height:17px; position:relative; list-style-type:none;}
#contentcol ul.messages li:before {display:none;}
#contentcol ul.messages li span {display:block; padding:8px; background:#018FCD;}
#contentcol ul.messages li.success-msg span {background:#339900;}
#contentcol ul.messages li.error-msg span {background:#EC1D23;}

#contentcol ul.messages a, #contentcol ul.messages a:visited {color:#FFF!important; text-decoration:underline; font-weight:bold!important;}

.col-1.new-users, .col-2.registered-users {display:inline-block}

.box-title h3 {background:#006FAD; color:#FFF; font-weight:bold; padding:8px;}
.box-title {background:#EFEFEF;}
.box-title a.edit, .box-title a.edit:visited {float:right;}
.box-content {border-top:solid 1px #EFEFEF; border-bottom:solid 1px #FFF; padding:10px 10px 15px 10px; background:#EFEFEF;}
.box-content p {margin:0;}
.box-content address p {margin-top:0;}

.col2-set {padding:5px; border:solid 1px #D9D9D9; margin:0 0 10px 0;}
#contentcol .col2-set h2 {background:#006FAD; color:#FFF; font-weight:bold; padding:8px; text-align:left; margin:0;}
#contentcol .col2-set h2.alt { background:none; color:#006FAD;}

hr {border:none; border-bottom:dotted 1px #D9D9D9; clear:both;}
.smallspacetop {margin-top:5px;}

/*DASHBOARD*/
.pager {float:right; clear:both;}
.pager .amount {float:left; margin:6px; display:none;}
.pager .limiter {text-align:right; width:240px; padding:0 5px 0 0;}

/*contact*/
#contactForm textarea {width:320px;}


/*checkout process*/
.cart fieldset {padding:5px; margin:0; border:solid 1px #D9D9D9; margin:0 0 10px 0;}
.cart-table {width:100%; border-spacing:0;}
.cart-table th {text-align:center; background:#006FAD; color:#FFF; font-weight:bold; padding:5px;}
.cart-table td {text-align:center;} 
.cart-table td.cartproductimage {width:70px; /*border-top:dotted 1px #CCC;*/}
.cart-table td.cartproductname {width:95px;}
.cart-table td {width:50px; padding:5px;}
.cart-table tr.even td { padding: 0px; background:#EFEFEF; border-top:dotted 1px #CCC; border-bottom:dotted 1px #CCC;}

.cart-table tr.even td table tr td {border: none; padding: 5px;}
.cart-table tr.even td ul {list-style: none; padding: 0 !important; margin: 0 !important;}
.cart-table tr.even td ul li {float: left; list-style: none; background: none; padding: 5px !important;}
.cart-table tr.even td ul li:before {background: none !important;}

.cart-table .buttonright {text-align:right;}
.cart-table .a-center.last {padding:0 10px 0 0;}
.cart-table .qty {width:25px; text-align:center;}

.checkout-info p {margin:5px; line-height:normal;}
#contentcol .cart-table h2 {margin:0 0 5px 0;}

dl, dl dd {margin:0;}
dl dt {margin:10px 0 0 0; font-weight:bold;}
dl ul {margin:5px 0 5px 25px; padding:0;}

dl.item-options {margin:0;}
dl.item-options dd {margin:0;}
dl.item-options dd:before {content:"- ";}

.totals {float:right; font-size:16px; text-align:right; margin:15px 0 0 0;}
.totals .price {/*color:#008DCB;*/ white-space:nowrap; padding:0 0 0 10px;}

.discount-form, .shipping-form, opc-shipping_method {padding:5px;}
.discount-form {text-align:right; padding-right:0;}

#contentcol dl.sp-methods {margin:10px 0;}
#contentcol dl.sp-methods dd, #contentcol dl.sp-methods dd ul {margin:5px 0 0; padding:0; list-style-type:none;}
#contentcol dl.sp-methods dd ul li:before {display:none;}

/*checkout one page*/
#checkout-step-login h3 {text-transform:uppercase;}
span.blacktext {color:#000;}
span.bluetext {color:#008DCB;}
address {font-style:normal;}

.opc {list-style-type:none; margin:0; padding:0;}
.opc .step-title {background:#006FAD; color:#FFF; font-weight:bold; padding:8px 8px 10px 8px; text-align:left; margin:0; border:solid 1px #FFF; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.opc .step-title .number {-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; padding:5px 10px 5px 10px; background:#FFF; color:#006FAD; display:inline-block; margin:0 5px 0 0;}
.opc .section.allow.active .step-title .number, .opc .section.allow .step-title .number {color:#C61E21;}
#contentcol .opc .step-title h2 {display:inline-block; color:#FFF; margin:0;}

.opc p {/*line-height:normal;*/}

.opc a.button, .opc a.button:visited {-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#FFF; text-transform:uppercase; font-size:12px; font-weight:bold; cursor:pointer; padding:7px; margin:4px; display:inline-block; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;  border:none; background:url(../images/btn_blue.jpg) repeat-x #008DCB; text-decoration:none; background:#FFF; color:#C61E21; float:right; margin:0;}
.opc .col2-set {clear:both; border:none; display:table; padding:0; width:100%; margin:0;}
.opc .col2-set .col-1, .opc .col2-set .col-2 {float:left; padding:2%; width:46%;}
.opc h3 {font-weight:bold;}
.opc .col-2 fieldset {border:solid 1px #CCC; margin-top:10px; padding:10px;}
.opc fieldset {border:none; margin:0; padding:0;}
.opc .section.allow.active .step-title, .opc .section.allow .step-title {background:#C61E21;}
.opc .buttons-set {margin:10px 0 10px 0;}
.opc .buttons-set .button {float:right;}
.opc .buttons-set .please-wait {float:right; margin:8px 0 0 0;}
.opc .buttons-set:after {content:''; display:table; width:100%; clear:both;}

.opc .step {padding:10px; display:block;}

#contentcol ul.form-list {margin:0; padding:0;}
#contentcol ul.form-list ul {list-style-type:none; margin:0; padding:0;}
#contentcol ul.form-list li:before {display:none;}
#contentcol ul.form-list .fields, ul.form-list .field {display:inline-block; min-height:80px;}
#contentcol ul.form-list .wide {display:block;}
#contentcol ul.form-list .wide input[type=text] {width:52%;}

#contentcol dl.sp-methods dd ul.form-list.checkout-agreements li, #payment_form_paypal_standard li {width:100%;}
#contentcol dl.sp-methods dd ul.form-list {background:#EFEFEF; border:solid 1px #CCC; display:table; width:90%; padding:10px; margin:10px 0 0 0;}
#contentcol dl.sp-methods dd ul.form-list li {float:left; width:50%; margin:0;}

.data-table {width:100%; border-spacing:1px; margin:0 0 10px 0;}
.data-table th {padding:8px; color:#FFF; background:#006FAD;}
.data-table td {padding:8px; border:solid 1px #CCC; width:80px;}
.data-table td.even {background:#EFEFEF;}
.data-table .price {font-size:14px;}
.data-table .grandtotal {background:#006FAD; color:#FFF;}
.data-table th.discount {color:#FFF; text-align:right!important;}
th.discount {background:#006FAD; color:#FFF; padding:5px 3px 5px 5px;}

#checkout-review-table th {text-align:center;}
#checkout-review-table th:last-child {text-align:right!important;}
#checkout-review-table td {/*text-align:center!important;*/text-align:right;}
#checkout-review-table tr.first.last.odd td {text-align:center;}

#checkout-review-table tr.first.last.odd td.a-right.last {text-align:right!important;}

#payment_form_purchaseorder li {width:100%;}
.trade_account_text p {margin:0;}


/* LOGIN BOX */
.login {display:table; background:#00649F; text-align:center; margin:0 0 15px 0; padding:0 0 10px 0; -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-bottomleft:5px; border-top-left-radius:5px; border-bottom-left-radius:5px;}
.login h2 {color:#FFF; text-align:left;}
.login input {width:80%; margin:3px 0 0 0; padding:4px; display:inline-block; color:#656565; border:solid 1px #CCC; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.login p {display:none;}

.btn {-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#FFF; text-transform:uppercase; font-size:10px; font-weight:bold; cursor:pointer; padding:7px 6px 7px 6px; margin:4px 0 4px 0; font-family:Arial, Helvetica, sans-serif; display:inline-block; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;  border:none;}
.red {background:url(../images/btn_red.jpg) repeat-x #C61E21;}
.blue {background:url(../images/btn_blue.jpg) repeat-x #008DCB;}
.grey {background:#999; color:#FFF;}
.grey-light {background:#D9D9D9; color:#333;}
.white {background:#D9D9D9; color:#C61E21;}
.black {background:#000;}
.green {background:#339900;}
.btn:hover {zoom:1; filter:alpha(opacity=70); opacity:0.7;}


/*NEWSLETTER BOX*/
/*.newsletter {background:#0165A1; -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px;border-bottom-left-radius:5px; text-align:center; padding:0 5px 5px 5px;}
.newsletter-icon {background:url(../images/newsletter-icon.jpg) no-repeat; width:32px; height:37px; display:inline-block; float:left; margin:10px 8px 3px 8px;}
.newsletter label {color:#FFF; font-size:15px; display:block; padding:10px 0 0 12px; text-align:left;}
.newsletter input[type=text] {width:90%;}
.newsletter .actions {float:right;}
.newsletter .actions .btn:hover {zoom:1; filter:alpha(opacity=100); opacity:100; text-decoration:underline;}
.newsletter .validation-advice {font-size:11px; color:#FFF; padding:5px;}*/

.newsletter-block {text-align:left; margin:0 0 25px 0;}
.newsletter-block p {margin:0;}
.newsletter-icon { display:none; background:url(../images/newsletter-icon.jpg) no-repeat; width:32px; height:37px; float:left; margin:5px 8px 5px 8px;}
.newsletter label {display:none;}
.newsletter input[type=text] {float:left; margin:8px 0 0 0;}
.newsletter .block-content {/*background:#0165A1;*/ -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:15px 0 0 0; display:block; position:relative;}
.newsletter .actions {margin:5px 0 0 5px; float:left;}
.newsletter .actions .btn:hover {zoom:1; filter:alpha(opacity=100); opacity:100; text-decoration:underline;}
.newsletter .validation-advice {float:left; font-size:11px; padding:0; position:absolute; top:0; left:0;}

/*CONTENT TABLES*/
table.content-table {width:100%; line-height:20px;}
table.content-table th {background:#006FAD; color:#FFF; padding:10px; text-align:left;}
table.content-table th.red {background:#EC1D23;}
table.content-table td {border:solid 1px #CCC; padding:10px; vertical-align:top;}
table.content-table td.red {color:#EC1D23; background:transparent;}
table.content-table td.blue {color:#006FAD; background:transparent;}

/*CONTACT FORM*/
.fieldset #telephone {width:320px;}
.my-account .fieldset #telephone {width:auto;}

/* CTA */
.cta {margin:0; text-align:center;}
.cta a, .cta a:visited {margin:0; display:inline-block; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}
.cta a:hover {zoom:1; filter:alpha(opacity=70); opacity:0.7;}
.cta img {margin:0 0 10px 0;}
.payment_options {margin:10px 0 10px 0;}


/* FOOTER */
#runner {padding:0 16px 0 16px; font-family:'Roboto', sans-serif; background:#006DAB; font-size:11px;}
#runner .menu {background:none; display:table; width:100%; padding:18px 0 18px 0;}
#runner .menu ul {list-style-type:none; padding:0; display:table-cell; min-width:50px;}
#runner .menu ul li {padding:0 0 3px 0;}
#runner .menu ul li a, #runner .menu ul li a:visited {color:#7AAAC5;}

#runner h3 {font-size:12px; margin:15px 5px 5px 10px;}
#runner h3 a, #runner h3 a:visited { font-weight:bold; text-decoration:underline; color:#7AAAC5;}

#footer {max-width:994px; margin:15px auto 20px auto; font-family:'Roboto', sans-serif; position:relative; font-size:13px;}
#footer p {margin:0 0 3px 0;}
#footer a, #footer a:visited {color:#656565;}
#footer .left, #footer .right {padding:5px 75px 6px 15px;}
#footer .left {float:left;}
#footer .right {float:right;}
#footer .lilo {color:#999; font-size:11px; padding:0; float:right;}
#footer .seo {color:#999; font-size:11px; padding:15px;}

.twitter, .facebook {background:url(../images/social_media.png) no-repeat; width:27px; height:26px; display:inline-block; text-indent:-9999px; position:absolute; top:6px;}
.twitter {background-position:top right; right:0;}
.facebook {background-position:top left; right:28px;}
a.twitter:hover {background-position:bottom right;}
a.facebook:hover {background-position:bottom left;}

#footer .fax p {color:#656565; display:inline-block; float:right;}

/* @MEDIA PRINT */
.page-print {background:#FFF;}


/* @MEDIA RESPONSIVE */

@media screen and (max-width:1000px) {
    .home .col { width: 32%;}
}

@media screen and (max-width:920px) {
	body {background:;}
	
	/*header*/
	.shoppingcart {margin-top:0;}
	.homelogo img {width:147px;}
	.promoline {/*display:none;*/ background:none;}
	.tagline {/*display:none;*/ padding:8px 8px 5px 0;}	
	.shoppingcart ul.checkout {clear:left; float:right; margin-top:5px; width:auto;}
	.shopCart ul {margin:0;}
	
	/*main menu*/
	#navigation {margin:0 5px 0 5px;}
	#navigation ul li {min-width:50px;}
	.shoppingcart ul {width:100%; margin:0;}
	.emaillink {margin:0 5px 5px 5px;}
	
	/*main content*/
	.video embed, .video object, .video iframe {width:100%; height:auto;}

	/*main content: products*/
	/*.quantity {position:relative; clear:right; float:right; width:97%; padding:20px 0 20px 0; margin:10px 0 0 0;}
	.purchase .pack {float:right; width:48%}
	.purchase {padding:20px 0 0 0; margin-left:30%;}*/
	.purchase .pack {width:32%}
	.ProdCol1 {width:100%;}
	.ProdCol2, .ProdCol3 {border-top:dotted 1px #B0B0B0; width:50%; margin:10px 0 0 0; padding:10px 0 0 0;}
	
	img {max-width:100%; height:auto; width:auto\9; /* ie8 */}
	
}

@media screen and (max-width: 830px) {
	/*main content: products*/
	.topcart {float:left; clear:left; text-align:left; margin:0;}
	.quantity { text-align:left;}
    .home .col { width: 31%; }
	
}

@media screen and (max-width: 740px) {
	body {background:;}
	#global {-webkit-box-shadow:none; box-shadow:none;}	
	.colclear {display:none;}

	/*header*/
	.email {margin:0 1px 1px 0; clear:left; float:none;}
	/*.homelogo img {width:140px;}
	.tagline {display:none;}	
	.shoppingcart ul.checkout {clear:left; float:right; margin-top:5px; width:auto;}*/

	/*main menu
	#navigation {margin:0 5px 0 5px;}
	#navigation ul li {min-width:50px;}
	.shoppingcart ul {width:100%; margin:0;}
	.emaillink {margin:0 5px 5px 5px;}*/
	
	/*homepage*/
	.home .divide {display:none;}
	.home .col {width:27%; padding:0 2% 0 2%; text-align:center;}

	/*main content*/		
	#maincontent {margin:0 5px 28px 5px; position:relative;}
	#leftcol {width:20%;}
	#contentcol {width:56%; margin:0 2% 0 2%;}
	#rightcol {width:20%;}
	
	/*main content: column*/
	.internal .divide {display:none;}
	.internal .col {width:46%; margin:0 2% 2% 0; text-align:center;}
	.toolbar {position:relative; margin:0 0 20px 0;}

	/*magento: overrides*/
	.floatleft {width:95%;}
	.internal .floatleft input[type=text], .internal .floatleft input[type=password], .floatleft select {width:100%;}
	.data-table td {padding:0; width:auto;}
	
	/*magento: checkout*/
	dl.sp-methods dd ul.form-list li {float:none; width:100%;}
	
	/*main content: products*/
	.purchase .pack {width:100%;}
	.ProdCol1, .ProdCol2, .ProdCol3 {width:100%;}
	
	/*footer*/
	#footer .right {float:right;}
	
}

@media screen and (max-width: 580px) {
	body {margin:0; background:;}
	html {-webkit-text-size-adjust:none;}

	/*header*/
	.headerCol1, .headerCol2 {/*float:none;*/ width:100%;}
	.info {margin:0 5px 0 5px; clear:left; float:none;}
	.redcell, .bluecell {text-align:center; float:none; -webkit-border-bottom-left-radius:0; -moz-border-radius-bottomleft:0; border-bottom-left-radius:0; margin:0 0 1px 0;}
	.tagline {width:100%; text-align:center; padding:5px 0 5px 0;}	
	.promoline {text-align:center;}
	.shopCart { display:inline-block;}

	/*main menu*/
	.homelogo {width:100%; text-align:center; padding:0; margin:0;}
	#navigation {margin:0 5px 0 5px;}
	#navigation ul {margin:0; padding:0; list-style-type:none; display:list-item; width:100%; font-size:12px;}
	#navigation ul li {background:#006DAB; display:block; border-left:none; border-bottom:solid 1px #FFF; min-width:100px; text-align:center;}
	#navigation ul li:first-child {border-left:none;}
	#navigation ul li a, #navigation ul li a:visited {color:#FFF; display:block; padding:12px;}
	#navigation ul li a:hover {background:#0090CE; text-decoration:none;}
	.shoppingcart {background:#EFEFEF; padding:5px; border:solid 1px #CCC; margin:2px 5px 15px 5px; clear:left; float:none; font-size:16px; display:block}
	.shoppingcart ul.checkout, .shoppingcart ul.links {width:100%; text-align:center;}
	.shoppingcart ul.checkout li, .shoppingcart ul.links li {display:inline; float:none;}
	.shoppingcart ul.checkout {clear:right; margin:10px 0 5px 5px;}
	
	.emaillink {display:block; text-align:center; margin:0; width:100%;}
	.emaillink a, .emaillink a:visited {float:none;}
	.emaillink p {margin:0 0 10px 0;}
	
	/*homepage*/
	.home .col {width:100%; min-height:100px; padding:0; text-align:center}
	.home .col .box {padding:0%; display:inline-block; margin:0 0 2% 0;}
	.home .col .text {margin:auto; text-align:center;}
	.hm_content {width:82%; padding:10px; margin:auto;}
	
	/*main content*/
	#leftcol {display:none;}
	#contentcol {width:100%; margin:10px 0 15px 0;}
	#rightcol {width:100%; text-align:center;}	
		
	/*main content: column*/
	.internal .col {width:100%; min-height:100px; padding:0; background:#FFF;}
	.internal .col .box { padding:2%; /*background:#D9D9D9; display:inline-block;*/}
	.internal .col a.link h3 {min-height:0;}
	
	/*main content: products*/
	.product .left, .product .right {float:none;}	
	.product .right {width:100%;}
	.purchase {margin-left:0%; display:table; width:95%}
	.purchase .pack {width:98%; margin:3% 1% 1% 1%; float:left;}
	.quantity {text-align:center; width:100%; padding-left:0; padding-right:0;}
	.payment_options {text-align:center;}

	.ways-to-shop {text-align:center;}
	.ways-to-shop img, .ways-to-shop a {float:none; display:block;}
	
	.block-related ol li {width:40%;}
	
	/*magento overrides*/
	.box-title a.edit, .box-title a.edit:visited {display:inline-block; float:none;}	

	/*magento checkout*/	
	.opc a.button, .opc a.button:visited {float:none; margin:5px 0 0 0;}
	.opc .step {padding:10px 0 10px 0;}

	/*contact page*/
	.fieldset #telephone, #contactForm textarea {width:200px;}
		
	/*login*/
	.login {/*width:90%;*/ width:180px; float:none; margin:0 auto 15px auto; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}	
	.login h2 {text-align:center;}
	
	/*newsletter*/
	.newsletter {width:140px; float:none; margin:auto;}

	/*footer*/
	#footer .right {float:left;}
	#footer .lilo {float:left; padding:5px 0 0;}
	#runner {display:none;}
	#footer {margin:10px 5px 0 5px;}
	#footer .left {padding-top:0;}
	.fax {float:left;}
}



/* #######################################################################
	meanMenu
####################################################################### */
/* hide the link until viewport size is reached */
a.meanmenu-reveal {display:none;}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {float:left; width:100%; position:relative; background:#006DAB; margin:0 0 3px 0; min-height:39px; z-index:999;}
.mean-container a.meanmenu-reveal {width:22px; height:22px; padding:10px; position:absolute; top:0; right:0; cursor: pointer; color:#fff; text-decoration:none; font-weight:bold; text-indent:-9999em; font-size:1px; display: block;}
.mean-container a.meanmenu-reveal span {display: block; background: #fff; height: 3px; margin-top: 3px; }
.mean-container .mean-nav {float: left; width: 100%; background: #0c1923; margin-top: 33px;}
.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none;}

.mean-container .mean-nav ul li {position:relative; width:100%;}
.mean-container .mean-nav ul li a {display:inline-block; margin:0; text-align:left; color:#fff; text-decoration:none; text-transform:uppercase;}
.mean-container .mean-nav ul li li {border-top:1px solid #FFF; border-bottom:none!important;}
.mean-container .mean-nav ul li li a {visibility:visible; background:#ED1D24; padding-left:10px!important;}
.mean-container .mean-nav ul li li a:before {content:" - ";}
.mean-container .mean-nav ul li li li a {padding-left:20px!important;}
.mean-container .mean-nav ul li li li li a {padding-left:30px!important;}
.mean-container .mean-nav ul li li li li li a {padding-left:40px!important;}
.mean-container .mean-nav ul li a:hover {background:#252525; background: rgba(255,255,255,0.1);}
.mean-container .mean-nav ul li a.mean-expand {width:20px; height:20px; padding:10px 12px 10px 12px!important; text-align:center; position:absolute; right:0; top:0; z-index:2; font-weight:bold;}
.mean-container .mean-nav ul li a.mean-expand:before {content:""}
.mean-container .mean-nav ul li a.mean-expand:hover {background:none;}
.mean-container .mean-push {float: left; width: 100%; padding: 0; margin: 0; clear: both;}
.mean-nav .wrapper {width: 100%; padding: 0;margin: 0;}

/*HP SLIDER*/
.ProductSlider {margin:10px 0 0;}
.ProductSlider .slider {padding: 0px !important; margin: 0px !important; list-style: none;}
.ProductSlider .slider li {padding: 0px; margin: 0px; width: 100px; text-align:center;}
.ProductSlider .slider li img {display:inline-block; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
.ProductSlider .slider li img:hover {zoom:1; filter:alpha(opacity=70); opacity:0.7;}

.ProductSlider .slider li:before { visibility: hidden; display: none; width: 0; height: 0;}


.price-box-bundle, .price-box-bundle .price-box {float: left;}
.price-box-bundle .price-box {padding: 0 5px 0 0;}
.price-box-bundle {padding: 0 0 5px 0;}

.price-box-bundle .price-gst {line-height: 32px;}
.product .availability.bundle {line-height: 32px; float:right;}

#product-options-wrapper h2 {color: #000; margin: 0;}
#product-options-wrapper p.required {display: none;}

.options-list .label label {padding: 0;}

.options-list .totals {font-weight: bold; text-decoration: underline;}
.options-list .qty-holder .qty {text-align: center;}

.options-list .prodTitle label {color: #018FCD; font-weight: bold;}
.options-list .prodTitle .price-notice {display: none;}

.options-list .prodTitle label {padding: 0 5px 0 5px;}

.nopad {padding:0;}

/*CAT FILTER*/
#catfilter { background-color:#00649F; padding:10px 0 20px 0;
-webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px;
-webkit-border-top-left-radius:5px; -moz-border-radius-topleft:5px; border-top-left-radius:5px;
}
#catfilter h2 {color:#FFF; text-align:left; margin:10px 5px 5px 10px;}
#catfilter select {padding:0; max-width: 135px;}

/*loading screen*/
#dvLoading
{
   background:#000 url(../images/loader.gif) no-repeat center center;
   height: 100%;
   width: 100%;
   position: fixed;
   z-index: 1000;
   left: 0;
   top: 0;
   opacity: 0.5;
   display: none;
}


h2.mid {border-bottom: solid 1px #D9D9D9;
  text-transform: uppercase;
  font-size: 16px !important;
  font-weight: bold !important;
  padding: 0 0 8px 0 !important;
  margin: 5px 0 15px 0 !important;
    font-family: 'Roboto', sans-serif !important;
  }